<LocalPresentationManifest xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Version>7.0</Version>
  <Properties>
    <Presentation>
      <Id>
        <Value>ae89e2f2-9439-4fe0-a3f8-affe19bda262</Value>
        <EntityType>Presentation</EntityType>
      </Id>
      <ParentFolderId>
        <Value>0d9013a3-5d76-4e47-990d-3ffda5b987f9</Value>
        <EntityType>Folder</EntityType>
      </ParentFolderId>
      <Owner>MediasiteAdmin</Owner>
      <Creator>MediasiteAdmin</Creator>
      <Recycled>false</Recycled>
      <ObjectFlags>None</ObjectFlags>
      <CreationDate>2011-11-23T20:29:53Z</CreationDate>
      <LastModified>2019-07-24T19:17:20.997Z</LastModified>
      <RootId>
        <Value>ae89e2f2-9439-4fe0-a3f8-affe19bda262</Value>
        <EntityType>Presentation</EntityType>
      </RootId>
      <Title>SLP-V Demonstration Part 1: Installation</Title>
      <Description />
      <FolderId>
        <Value>0d9013a3-5d76-4e47-990d-3ffda5b987f9</Value>
        <EntityType>Folder</EntityType>
      </FolderId>
      <PlayerId>
        <Value>6dafc316-09be-4211-aa8d-a229d37c4fe2</Value>
        <EntityType>Player</EntityType>
      </PlayerId>
      <RecordDateTimeUtc>2011-11-23T20:28:00Z</RecordDateTimeUtc>
      <Duration>307000</Duration>
      <IsUploadAutomatic>true</IsUploadAutomatic>
      <TimeZoneRegistryKey>Central Standard Time</TimeZoneRegistryKey>
      <Status>
        <DataStatus>Uploaded</DataStatus>
        <IsLive>true</IsLive>
        <IsLivePaused>false</IsLivePaused>
        <LiveStatus>1</LiveStatus>
        <IsOnDemand>true</IsOnDemand>
        <SimpleStatus>Viewable</SimpleStatus>
      </Status>
      <Options>
        <OptionValue>298</OptionValue>
        <IsPollsEnabled>false</IsPollsEnabled>
        <IsLiveCountdownEnabled>false</IsLiveCountdownEnabled>
        <IsLiveIndicationDelayed>false</IsLiveIndicationDelayed>
        <IsPollsInternal>true</IsPollsInternal>
        <IsForumsEnabled>true</IsForumsEnabled>
        <IsSharingEnabled>true</IsSharingEnabled>
        <IsPlayerLocked>false</IsPlayerLocked>
        <NotifyOnMetadataChanged>false</NotifyOnMetadataChanged>
        <PreferSmoothStreaming>true</PreferSmoothStreaming>
        <IsPrivate>false</IsPrivate>
        <UseAdaptiveCapture>false</UseAdaptiveCapture>
      </Options>
      <MaxConnections>-1</MaxConnections>
      <Source>3</Source>
      <ApprovalState>3</ApprovalState>
      <ChangeTypes>1</ChangeTypes>
      <EnableReviewEditApprove>false</EnableReviewEditApprove>
      <HeadContentRevision>1</HeadContentRevision>
      <NextRevisionNumber>2</NextRevisionNumber>
      <PlayerOverrides>
        <LayoutElements />
        <LayoutElementGroups />
        <LayoutElementDependencies />
        <LayoutDimensions />
        <LayoutImages />
        <Version>
          <MajorVersion>0</MajorVersion>
          <MinorVersion>0</MinorVersion>
        </Version>
      </PlayerOverrides>
      <Presenters>
        <PresentationPresenter>
          <Id>4021019b-c4e1-4ec2-bc0d-257e52b4de14</Id>
          <FirstName>Rice Lake Weighing Systems</FirstName>
          <EmailAddress>webinars@ricelake.com</EmailAddress>
          <ImageName>8005e3953b2a455c891481a544c34ba3.jpg</ImageName>
          <Order>1</Order>
        </PresentationPresenter>
      </Presenters>
      <ExternalLinks />
    </Presentation>
    <Polls />
    <Folders>
      <Folder>
        <Id>
          <Value>cf7744c6-9088-4271-b470-0459a9b37535</Value>
          <EntityType>Folder</EntityType>
        </Id>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>None</ObjectFlags>
        <CreationDate>2012-03-16T16:00:44.217Z</CreationDate>
        <LastModified>2012-03-16T16:00:44.23Z</LastModified>
        <Name>Mediasite</Name>
        <Type>Root</Type>
      </Folder>
      <Folder>
        <Id>
          <Value>0d9013a3-5d76-4e47-990d-3ffda5b987f9</Value>
          <EntityType>Folder</EntityType>
        </Id>
        <ParentFolderId>
          <Value>cf7744c6-9088-4271-b470-0459a9b37535</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>None</ObjectFlags>
        <CreationDate>2011-11-23T20:28:09Z</CreationDate>
        <LastModified>2011-11-23T20:28:09Z</LastModified>
        <Name>SLP-V</Name>
        <Type>Folder</Type>
      </Folder>
    </Folders>
    <Player>
      <Id>
        <Value>6dafc316-09be-4211-aa8d-a229d37c4fe2</Value>
        <EntityType>Player</EntityType>
      </Id>
      <ParentFolderId>
        <Value>19100648-7479-430c-8d62-9a7f7b29193b</Value>
        <EntityType>Folder</EntityType>
      </ParentFolderId>
      <Owner>MediasiteAdmin</Owner>
      <Creator>MediasiteAdmin</Creator>
      <Recycled>false</Recycled>
      <ObjectFlags>None</ObjectFlags>
      <CreationDate>2010-08-03T19:56:02Z</CreationDate>
      <LastModified>2011-12-01T15:48:37Z</LastModified>
      <Name>Silverlight Standard Player (Retail)</Name>
      <LayoutId>bb0510bc-88cf-4fb8-9b63-c2b5ffebfcdf</LayoutId>
      <LayoutOptions>
        <LayoutElements>
          <PlayerLayoutElement>
            <Key>XapName</Key>
            <Name>Xap Name</Name>
            <Category>Text</Category>
            <Usage>Hidden</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>SonicFoundry.Mediasite.SilverlightPlayer.FullScreenPlayer.xap</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>VideoAspect</Key>
            <Name>Video Aspect Ratio</Name>
            <Category>AspectRatio</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>4:3</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>SlideAspect</Key>
            <Name>Slide Aspect Ratio</Name>
            <Category>AspectRatio</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>4:3</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>VideoPosition</Key>
            <Name>Video Position</Name>
            <Category>CustomValues</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>Left</Value>
            <AllowedValues>
              <PlayerLayoutAllowedValue>
                <Name>Right</Name>
                <Value>Right</Value>
              </PlayerLayoutAllowedValue>
              <PlayerLayoutAllowedValue>
                <Name>Left</Name>
                <Value>Left</Value>
              </PlayerLayoutAllowedValue>
            </AllowedValues>
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>EnableReflection</Key>
            <Name>Enable Reflection</Name>
            <Category>Boolean</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>true</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
        </LayoutElements>
        <LayoutElementGroups />
        <LayoutElementDependencies />
        <LayoutDimensions />
        <LayoutImages>
          <PlayerLayoutImage>
            <Key>FullScreenBanner</Key>
            <Name>Banner Image</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>ff2c98fc93ae4c7e8127f2acf951cbed.png</ImageFilename>
            <SupportsUrl>true</SupportsUrl>
            <ImageUrl>http://www.ricelakeretail.com/webinars</ImageUrl>
            <ImageWidth>468</ImageWidth>
            <ImageHeight>60</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>DefaultPresenterImage</Key>
            <Name>Default Presenter Image</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>presenter_image_not_available.png</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>60</ImageWidth>
            <ImageHeight>80</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>DefaultSlide</Key>
            <Name>Default Slide</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>c9db7de011ff4817a6a8f5f1276d6ecb.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>1024</ImageWidth>
            <ImageHeight>768</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>WaitingForPresentationSlide</Key>
            <Name>Waiting for Presentation Slide</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>12de263f515540f8abfc58dee48a518c.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>1024</ImageWidth>
            <ImageHeight>768</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>PresentationEndedSlide</Key>
            <Name>Presentation Ended Slide</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>1e653f00382e45daa301eb03423be0da.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>1024</ImageWidth>
            <ImageHeight>768</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>VideoThumb</Key>
            <Name>Video Thumbnail</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>4442a96ddecd4d2ea025887a778ce0ae.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>320</ImageWidth>
            <ImageHeight>243</ImageHeight>
          </PlayerLayoutImage>
        </LayoutImages>
        <Version>
          <MajorVersion>0</MajorVersion>
          <MinorVersion>0</MinorVersion>
        </Version>
      </LayoutOptions>
    </Player>
    <ContentRevisions>
      <ContentRevision>
        <RevisionNumber>1</RevisionNumber>
        <DataStatus>5</DataStatus>
        <LiveStatus>5</LiveStatus>
        <IsOnDemand>true</IsOnDemand>
        <AudioStreamType>0</AudioStreamType>
        <PublishToGoContent>
          <Id>
            <Value>fca33911-a10f-49f4-93c3-e460a5379d3d</Value>
            <EntityType>PresentationContent</EntityType>
          </Id>
          <ContentServerId>
            <Value>6d9ee7cb-16db-47e3-ad63-0d3f4ecb90da</Value>
            <EntityType>ContentServer</EntityType>
          </ContentServerId>
          <ContentType>PublishToGo</ContentType>
          <EncodingOrder>1</EncodingOrder>
          <PlaybackOrder>1</PlaybackOrder>
          <Status>Working</Status>
          <FileName>bdd6c884-4e1b-43d9-8f8e-28adba92a012.p2g.zip</FileName>
          <FileLength>0</FileLength>
          <Length>0</Length>
          <MimeType>application/zip</MimeType>
          <ArchiveType>0</ArchiveType>
          <IsTranscodeSource>false</IsTranscodeSource>
        </PublishToGoContent>
        <ThumbnailContent>
          <Id>
            <Value>fd970bb9-21e1-43f4-8b1f-2d016738e3f8</Value>
            <EntityType>PresentationContent</EntityType>
          </Id>
          <ContentServerId>
            <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
            <EntityType>ContentServer</EntityType>
          </ContentServerId>
          <ContentType>PresentationThumbnail</ContentType>
          <EncodingOrder>1</EncodingOrder>
          <PlaybackOrder>1</PlaybackOrder>
          <Status>Completed</Status>
          <FileName>thumbnail_e7817a158d5a4556aa1aafb320748ecb.jpg</FileName>
          <FileLength>6349</FileLength>
          <Length>0</Length>
          <MimeType>image/jpeg</MimeType>
          <ArchiveType>0</ArchiveType>
          <IsTranscodeSource>false</IsTranscodeSource>
        </ThumbnailContent>
        <Streams>
          <ContentStream>
            <Id>
              <Value>1e402a31-e87c-4eb2-babb-c0b5fad19cd4</Value>
              <EntityType>Stream</EntityType>
            </Id>
            <StreamType>0</StreamType>
            <Priority>2</Priority>
            <AudioEncodingSettingId>
              <Value>bc4041dc-e31c-4684-b52c-caa9dcae1f9b</Value>
              <EntityType>ContentEncodingSettings</EntityType>
            </AudioEncodingSettingId>
            <PreferFullMotion>true</PreferFullMotion>
            <AspectRatio>16x9</AspectRatio>
            <PlaybackAudioSource>true</PlaybackAudioSource>
            <ThumbnailContent>
              <Id>
                <Value>c68c80c4-3395-495d-800f-bc866d07c49f</Value>
                <EntityType>PresentationContent</EntityType>
              </Id>
              <ContentServerId>
                <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
                <EntityType>ContentServer</EntityType>
              </ContentServerId>
              <ContentType>PresentationThumbnail</ContentType>
              <EncodingOrder>1</EncodingOrder>
              <PlaybackOrder>1</PlaybackOrder>
              <Status>Completed</Status>
              <FileName>194d4dbe-5760-41b4-bb50-652035caa7d1.jpg</FileName>
              <FileLength>22840</FileLength>
              <Length>0</Length>
              <MimeType>image/jpeg</MimeType>
              <ArchiveType>0</ArchiveType>
              <IsTranscodeSource>false</IsTranscodeSource>
            </ThumbnailContent>
            <OnDemandContentList>
              <PresentationContent>
                <Id>
                  <Value>aa6550a3-bee4-4463-8f5b-6f03f14b03f8</Value>
                  <EntityType>PresentationContent</EntityType>
                </Id>
                <ContentServerId>
                  <Value>b45d2433-85b5-43b5-be5a-7d84a121ae99</Value>
                  <EntityType>ContentServer</EntityType>
                </ContentServerId>
                <ContentEncodeSettingsId>
                  <Value>592b99d3-aaf4-4fce-8873-271bb084d05a</Value>
                  <EntityType>ContentEncodingSettings</EntityType>
                </ContentEncodeSettingsId>
                <ContentType>OnDemandFile</ContentType>
                <EncodingOrder>2</EncodingOrder>
                <PlaybackOrder>2</PlaybackOrder>
                <Status>Completed</Status>
                <FileName>aea76191-b2f1-4b42-b1f7-45d13f99f4dd.mp4</FileName>
                <FileLength>10088181</FileLength>
                <Length>307866</Length>
                <MimeType>video/mp4</MimeType>
                <ArchiveType>0</ArchiveType>
                <IsTranscodeSource>false</IsTranscodeSource>
                <EncodingName>16:9 MP4 (h.264/aac) at 23.97 fps, 200 kbps</EncodingName>
              </PresentationContent>
              <PresentationContent>
                <Id>
                  <Value>26c9cb07-e66d-460e-a2c4-72168035c140</Value>
                  <EntityType>PresentationContent</EntityType>
                </Id>
                <ContentServerId>
                  <Value>bc7304c6-fbfe-47bd-8adf-eac1b9fdc709</Value>
                  <EntityType>ContentServer</EntityType>
                </ContentServerId>
                <ContentEncodeSettingsId>
                  <Value>755da8b6-ce90-45a8-9d9b-7baed40f2ebc</Value>
                  <EntityType>ContentEncodingSettings</EntityType>
                </ContentEncodeSettingsId>
                <ContentType>OnDemandFile</ContentType>
                <EncodingOrder>3</EncodingOrder>
                <PlaybackOrder>3</PlaybackOrder>
                <Status>Completed</Status>
                <FileName>ae89e2f2-9439-4fe0-a3f8-affe19bda262.wmv</FileName>
                <FileLength>12568857</FileLength>
                <Length>307866</Length>
                <MimeType>video/x-ms-wmv</MimeType>
                <ArchiveType>0</ArchiveType>
                <IsTranscodeSource>true</IsTranscodeSource>
                <EncodingName>Standard Video (320x240 - 150 Kbps Video, 32 Kbps Audio)</EncodingName>
              </PresentationContent>
            </OnDemandContentList>
            <BroadcastContentList>
              <PresentationContent>
                <Id>
                  <Value>c1fc5116-bd7f-4a51-b088-1073f02d88e9</Value>
                  <EntityType>PresentationContent</EntityType>
                </Id>
                <ContentServerId>
                  <Value>d9ce6e72-4a39-4d26-96f2-b50c100dfde6</Value>
                  <EntityType>ContentServer</EntityType>
                </ContentServerId>
                <ContentEncodeSettingsId>
                  <Value>755da8b6-ce90-45a8-9d9b-7baed40f2ebc</Value>
                  <EntityType>ContentEncodingSettings</EntityType>
                </ContentEncodeSettingsId>
                <ContentType>BroadcastStream</ContentType>
                <EncodingOrder>0</EncodingOrder>
                <PlaybackOrder>0</PlaybackOrder>
                <Status>Completed</Status>
                <FileName>27cf50ce-fb0b-403b-bc55-9ddb22d17351</FileName>
                <FileLength>0</FileLength>
                <Length>0</Length>
                <MimeType>video/x-ms-wmv</MimeType>
                <ArchiveType>0</ArchiveType>
                <IsTranscodeSource>false</IsTranscodeSource>
                <EncodingName>Standard Video (320x240 - 150 Kbps Video, 32 Kbps Audio)</EncodingName>
              </PresentationContent>
            </BroadcastContentList>
          </ContentStream>
        </Streams>
      </ContentRevision>
    </ContentRevisions>
    <EncodingSettings>
      <ContentEncodingSettings>
        <Id>
          <Value>592b99d3-aaf4-4fce-8873-271bb084d05a</Value>
          <EntityType>ContentEncodingSettings</EntityType>
        </Id>
        <ParentFolderId>
          <Value>b51edf12-47e0-455f-82da-88f862895a0b</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>SystemEntity</ObjectFlags>
        <CreationDate>2018-08-07T16:22:41.347Z</CreationDate>
        <LastModified>2018-08-14T20:51:47.857Z</LastModified>
        <Name>16:9 MP4 (h.264/aac) at 23.97 fps, 200 kbps</Name>
        <Description>Encode settings for recording a single 400x224 video stream at 200 Kbps, 23.97 fps and a single audio stream at 64 Kbps as MP4.</Description>
        <MimeType>video/mp4</MimeType>
        <SerializedSettings>&lt;EncodingSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&gt;&lt;UserMaximumDeviceClass&gt;-1&lt;/UserMaximumDeviceClass&gt;&lt;StreamDescriptions&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;1&lt;/Number&gt;&lt;StreamType&gt;Audio&lt;/StreamType&gt;&lt;DeviceClass&gt;1&lt;/DeviceClass&gt;&lt;Description&gt;AACL,64000 bps 16 bit stereo 44100 hz&lt;/Description&gt;&lt;StreamWeight&gt;0&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;2&lt;/Number&gt;&lt;StreamType&gt;Video&lt;/StreamType&gt;&lt;DeviceClass&gt;1&lt;/DeviceClass&gt;&lt;Description&gt;H264,200000 bps 400x224 23.976 fps&lt;/Description&gt;&lt;StreamWeight&gt;6&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;/StreamDescriptions&gt;&lt;Filters&gt;&lt;EncodingSettingsFilter&gt;&lt;FilterType&gt;AspectRatio&lt;/FilterType&gt;&lt;FilterValue&gt;16x9&lt;/FilterValue&gt;&lt;/EncodingSettingsFilter&gt;&lt;EncodingSettingsFilter&gt;&lt;FilterType&gt;FrameRate&lt;/FilterType&gt;&lt;FilterValue&gt;23.97&lt;/FilterValue&gt;&lt;/EncodingSettingsFilter&gt;&lt;/Filters&gt;&lt;Settings&gt;&amp;lt;MediaProfile xmlns="http://www.SonicFoundry.com/Mediasite/Services/RecorderManagement/05/01//Data" xmlns:i="http://www.w3.org/2001/XMLSchema-instance"&amp;gt;&amp;lt;PresentationAspectX&amp;gt;640&amp;lt;/PresentationAspectX&amp;gt;&amp;lt;PresentationAspectY&amp;gt;360&amp;lt;/PresentationAspectY&amp;gt;&amp;lt;StreamProfiles xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"&amp;gt;&amp;lt;a:anyType i:type="AudioEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;64000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;AACL&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;1210&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;1&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;44100&amp;lt;/SampleRate&amp;gt;&amp;lt;BitsPerChannel&amp;gt;16&amp;lt;/BitsPerChannel&amp;gt;&amp;lt;BlockAlign&amp;gt;4&amp;lt;/BlockAlign&amp;gt;&amp;lt;Channels&amp;gt;2&amp;lt;/Channels&amp;gt;&amp;lt;/a:anyType&amp;gt;&amp;lt;a:anyType i:type="VideoEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;200000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;H264&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;000000016742800D96520323B7FE07F60800A100000303E90000BB806000030D400061A87F18E30000186A00030D43F8C70ED09132400000000168CB8D48&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;1&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;23.976023976023978&amp;lt;/SampleRate&amp;gt;&amp;lt;Height&amp;gt;224&amp;lt;/Height&amp;gt;&amp;lt;StreamWeight&amp;gt;6&amp;lt;/StreamWeight&amp;gt;&amp;lt;VariableRate&amp;gt;false&amp;lt;/VariableRate&amp;gt;&amp;lt;Width&amp;gt;400&amp;lt;/Width&amp;gt;&amp;lt;/a:anyType&amp;gt;&amp;lt;/StreamProfiles&amp;gt;&amp;lt;/MediaProfile&amp;gt;&lt;/Settings&gt;&lt;/EncodingSettings&gt;</SerializedSettings>
      </ContentEncodingSettings>
      <ContentEncodingSettings>
        <Id>
          <Value>755da8b6-ce90-45a8-9d9b-7baed40f2ebc</Value>
          <EntityType>ContentEncodingSettings</EntityType>
        </Id>
        <ParentFolderId>
          <Value>b51edf12-47e0-455f-82da-88f862895a0b</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>SystemEntity</ObjectFlags>
        <CreationDate>2018-08-07T16:22:40.66Z</CreationDate>
        <LastModified>2018-08-07T16:22:40.66Z</LastModified>
        <Name>Standard Video (320x240 - 150 Kbps Video)</Name>
        <Description>Default profile for Players with a standard video area.</Description>
        <MimeType>video/x-ms-wmv</MimeType>
        <SerializedSettings>&lt;EncodingSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&gt;&lt;UserMaximumDeviceClass&gt;-1&lt;/UserMaximumDeviceClass&gt;&lt;StreamDescriptions /&gt;&lt;Filters /&gt;&lt;Settings5x&gt;&amp;lt;WmsEncodingSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&amp;gt;&amp;lt;VideoEncodings&amp;gt;&amp;lt;VideoEncodingDetails&amp;gt;&amp;lt;Name&amp;gt;Windows Media Video 9&amp;lt;/Name&amp;gt;&amp;lt;Description&amp;gt;Intranet or corporate LAN&amp;lt;/Description&amp;gt;&amp;lt;MediaSubType&amp;gt;33564d57-0000-0010-8000-00aa00389b71&amp;lt;/MediaSubType&amp;gt;&amp;lt;Height&amp;gt;240&amp;lt;/Height&amp;gt;&amp;lt;Width&amp;gt;320&amp;lt;/Width&amp;gt;&amp;lt;EffectiveBitRate&amp;gt;150000&amp;lt;/EffectiveBitRate&amp;gt;&amp;lt;FrameRate&amp;gt;15&amp;lt;/FrameRate&amp;gt;&amp;lt;BufferSize&amp;gt;3&amp;lt;/BufferSize&amp;gt;&amp;lt;ImageQuality&amp;gt;75&amp;lt;/ImageQuality&amp;gt;&amp;lt;KeyFrame&amp;gt;4&amp;lt;/KeyFrame&amp;gt;&amp;lt;AudioEncoding&amp;gt;&amp;lt;Name&amp;gt;Windows Media Audio 9.*&amp;lt;/Name&amp;gt;&amp;lt;Description&amp;gt; 32 kbps, 44 kHz, mono (A/V) CBR&amp;lt;/Description&amp;gt;&amp;lt;MediaSubType&amp;gt;00000161-0000-0010-8000-00aa00389b71&amp;lt;/MediaSubType&amp;gt;&amp;lt;BitRate&amp;gt;32048&amp;lt;/BitRate&amp;gt;&amp;lt;SampleRate&amp;gt;44100&amp;lt;/SampleRate&amp;gt;&amp;lt;Channels&amp;gt;1&amp;lt;/Channels&amp;gt;&amp;lt;EncodingBits&amp;gt;0&amp;lt;/EncodingBits&amp;gt;&amp;lt;EncodingMode&amp;gt;ConstantBitRate&amp;lt;/EncodingMode&amp;gt;&amp;lt;EncodingType&amp;gt;AudioVideo&amp;lt;/EncodingType&amp;gt;&amp;lt;/AudioEncoding&amp;gt;&amp;lt;/VideoEncodingDetails&amp;gt;&amp;lt;/VideoEncodings&amp;gt;&amp;lt;AudioEncodings&amp;gt;&amp;lt;AudioEncodingDetails&amp;gt;&amp;lt;Name&amp;gt;Windows Media Audio 9.*&amp;lt;/Name&amp;gt;&amp;lt;Description&amp;gt; 32 kbps, 44 kHz, mono (A/V) CBR&amp;lt;/Description&amp;gt;&amp;lt;MediaSubType&amp;gt;00000161-0000-0010-8000-00aa00389b71&amp;lt;/MediaSubType&amp;gt;&amp;lt;BitRate&amp;gt;32048&amp;lt;/BitRate&amp;gt;&amp;lt;SampleRate&amp;gt;44100&amp;lt;/SampleRate&amp;gt;&amp;lt;Channels&amp;gt;1&amp;lt;/Channels&amp;gt;&amp;lt;EncodingBits&amp;gt;0&amp;lt;/EncodingBits&amp;gt;&amp;lt;EncodingMode&amp;gt;ConstantBitRate&amp;lt;/EncodingMode&amp;gt;&amp;lt;EncodingType&amp;gt;AudioVideo&amp;lt;/EncodingType&amp;gt;&amp;lt;/AudioEncodingDetails&amp;gt;&amp;lt;/AudioEncodings&amp;gt;&amp;lt;/WmsEncodingSettings&amp;gt;&lt;/Settings5x&gt;&lt;/EncodingSettings&gt;</SerializedSettings>
      </ContentEncodingSettings>
    </EncodingSettings>
    <PresentationComments />
    <CustomFieldDefinitions />
    <CustomFields />
    <CustomEntityAssociations />
    <EditorEmails />
    <ApproverEmails />
    <ModeratorEmails />
    <ViewerEmails />
    <Tags />
  </Properties>
</LocalPresentationManifest>